MikeTeX und fontspec Fehler?

Antwort erstellen


Diese Frage dient dazu, das automatisierte Versenden von Formularen durch Spam-Bots zu verhindern.
Smilies
:D :) :( :o :shock: :? 8) :lol: :-x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen:

Markdown is OFF

BBCode ist eingeschaltet
[img] ist eingeschaltet
[flash] ist ausgeschaltet
[url] ist eingeschaltet
Smilies sind eingeschaltet

Die letzten Beiträge des Themas

Ich habe die Datenschutzerklärung gelesen und bin damit einverstanden.

   

Wenn du eine Datei oder mehrere Dateien anhängen möchtest, gib die Details unten ein.

Ansicht erweitern Die letzten Beiträge des Themas: MikeTeX und fontspec Fehler?

von Johannes_B » Sa 6. Mai 2017, 14:35

Mal ganz off topic: Die von dir benutzte Software heißt MikTeX.

Mike ist der Kumpel vom Billy.
- Danach entstand die beschriebene Fehlermeldung in der MWE beim kompilieren.
Du hast Fetzen von sechs verschiedenen Meldungen (teils Fehler, teils Warnungen) gepostet. Wer soll damit was anfangen?

von Till » Sa 6. Mai 2017, 14:20

Da ich euch/dich leider offenbar verwirrt habe, versuche ich es genauer darzulegen.

- Ich habe seit 2 Wochen nichts verändert.
- Ich habe wie beschrieben in MikeTexSettings "UpdateFormats" durchgeführt. (Was kann ich da für einen Nachweis erbringen? Eine LogDatei?)
- Danach entstand die beschriebene Fehlermeldung in der MWE beim kompilieren.

von u_fischer » Sa 6. Mai 2017, 14:11

Deine letzte Nachricht fast zwei Wochen her und deine jetzige Fehlermeldung ist neu. Woher sollen wir wissen, was du in der Zwischenzeit alles geändert hast?

Z.B. hast du nicht nachgewiesen, dass dein Format jetzt aktuell ist.

von Till » Sa 6. Mai 2017, 14:06

Soweit ich das sehe habe ich das nicht getan. Ich habe im Anschluss an meinen bisherigen Ausführungen (siehe oben) und deinem Vorschlag ein Ergebnis gepostet mit dem ich nichts anfangen konnte. Ich verstehe nicht, was dafür spricht nocheinmal das Obige zu schreiben. :/

von u_fischer » Sa 6. Mai 2017, 14:00

Wenn du Hilfe willst, streng dich mehr an. "Es geht nicht" und drei Zeilen aus einer Fehlermeldung bilden keine vernünftige Problembeschreibung.

von Till » Sa 6. Mai 2017, 13:47

Ergebnis:

MWE läuft weiterhin nicht.
Alle meinen anderen LaTex Sachen auch nicht mehr.

:(

MWE:

Code: Alles auswählen

"Missing \endcsname inserted. ...icodeComposite{\~} {}{"007E}
Missing \begin{document}. ...icodeComposite{\~} {}{"007E}
Maybe no optimal type area settings!(typearea) The maximum limit of line width is about 18%(typearea) larger than the heuristically detected line width.
Font shape `TU/cmr/m/n' undefined(Font) using `TU/lmr/m/n' instead
Overfull \hbox (300.47513pt too wide) in paragraph
Some font shapes were not available, defaults substituted."

von u_fischer » Mi 26. Apr 2017, 11:41

Dein LaTeX-Format wurde nicht aktualisiert:

LaTeX2e <2015/10/01> patch level 2

miktex-settings (wahrscheinlich user-Version, du kannst aber auch erst admin und dann user versuchen), Update Formats.

Das Datum muss dann 2017 sein.

von Till » Mi 26. Apr 2017, 11:36

Anbei die LogDatei.
Dateianhänge
MWE.log
(28.03 KiB) 225-mal heruntergeladen

von u_fischer » Mi 26. Apr 2017, 11:35

Ja, die normale xelatex- (oder lualatex, ich weiß nicht mehr, was du eigentlich benutzt)-log-Datei.

von Till » Mi 26. Apr 2017, 11:33

mpm --verify gibt folgendes aus:

Code: Alles auswählen

 
Microsoft Windows [Version 10.0.15063]
(c) 2017 Microsoft Corporation. Alle Rechte vorbehalten.

C:\Users\SCHENKER>mpm.exe --verify
log4cxx: No appender could be found for logger (mpmcli).
log4cxx: Please initialize the log4cxx system properly.
euro-ce: this package needs to be reinstalled.
psfrag: this package needs to be reinstalled.
bibtex8bit: this package needs to be reinstalled.
crop: this package needs to be reinstalled.
fontawesome: this package needs to be reinstalled.
emisa: this package needs to be reinstalled.
fullpict: this package needs to be reinstalled.
lshort-german: this package needs to be reinstalled.
nextpage: this package needs to be reinstalled.
psizzl: this package needs to be reinstalled.
refenums: this package needs to be reinstalled.
tabbing: this package needs to be reinstalled.
yplan: this package needs to be reinstalled.

Sorry, but "MiKTeX Package Manager" did not succeed for the following reason:

  Some packages need to be reinstalled.


U_Fischer, welche Logdatei meinst du? Die von der MWE?

Nach oben